print("Sequence intro loaded");

--return Hande> textureName, waitTime, transTime, transtpye, startR, G, B, A end R, G, B, A fade R,G,B,A, reverse?
--key0 = addComicKey("comic_black.dds", 0, 1.5, wipe_none,    1,1,1,0,         1,1,1,1);
--addComicKey("seq_intro1A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 1.5, 0.0, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("seq_whistler1A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler1B.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("comic_black.dds", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("seq_whistler2A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler2B.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler2C.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("comic_black.dds", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("seq_whistler3A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler3B.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("comic_black.dds", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("seq_whistler4A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler4B.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_whistler4C.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("comic_black.dds", 2.5, 3.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("chapter4Priest.jpg", 0.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 3.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

--return handle> time, zoom, posX, posY
cam1 = addCamKey(8, 1, 0, 0);


playSong("Encantada.ogg");

QFX(seqSound_RedTail, 21.5);

startComic(0, 0, 0, false, true);